.tabOutter { display:flex; justify-content:center; margin-bottom: 5rem; }
.commonTab { display:inline-flex; padding:5px; box-sizing:border-box; border-radius:500px; background:#f7f7f7; box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.1); }
.commonTab li { flex:1; width:295px; }
.commonTab li a { display:flex; width:100%; height:50px; font-size:2rem; color:#3a3a3a; font-weight: 400; border-radius:500px; align-items:center; justify-content:center; text-align: center; }
.commonTab li a.active { background:#3e94a6; color:#fff; font-weight: 700; }



.bannerLine {  }
.bannerLine img { border-radius:3rem; }



.dotTit { display:flex; flex-direction:column; align-items:center; padding-top: 9rem; box-sizing:border-box; }
.dotTit .tit { display:flex; flex-direction:column; align-items:center; justify-content:center; }
.dotTit .tit span { font-size:4rem; background: linear-gradient(to bottom, #55aa60 20%, #3e94a6); -webkit-background-clip: text; background-clip: text; color: transparent; font-weight: 800; text-align: center; }
.dotTit .tit:after { content:""; display:inline-block; background-image: linear-gradient(to bottom, #dadada 4px, transparent 4px); background-size: 4px 10px; background-repeat: repeat-y; width: 4px; height: 44px; margin: 3.4rem 0; }
.dotTit .etit { font-size:2.2rem; color:#3e94a6; font-weight: 700; }
.dotTit .stit { font-size:3rem; color:#000; font-weight: 700; margin-top: 0.8rem; text-align: center; }
.dotTit .txtBox { display:flex; flex-direction:column; align-items:center; justify-content:center; text-align: center; gap:1.6rem; margin-top: 3.2rem; }
.dotTit .txtBox .txt { font-size:1.8rem; color:#000; line-height: 3rem; }
.dotTit .txtBox .txt strong { color:#235d9e; font-weight: 700; }



.slideBox { margin-top: 9.2rem; position:relative; }
.slideBox .slide { width:100%; max-width:1000px; }
.slideBox .slide .topBox { position:relative; }
.slideBox .slide .topBox .iconBox { width:370px; height:234px; background:url(../../../img/content/sub1_1-txtBox.png); position:absolute; left:0; top:0; padding:2.8rem 3.4rem; box-sizing:border-box; transition:all 0.5s; opacity:0; z-index:2; }
.slideBox .slide .topBox .iconBox .num { font-size:16px; color:rgba(255, 255, 255, 0.4); font-weight: 800; }
.slideBox .slide .topBox .iconBox .num strong { font-size:24px; color:#fff; font-weight: 800; margin-right: 1rem; }
.slideBox .slide .topBox .iconBox .logo { position:absolute; right:2rem; top:2rem; }
.slideBox .slide .topBox .iconBox .icon { margin: 2.6rem 0 1.6rem; }
.slideBox .slide .topBox .iconBox .txt { font-size:2.4rem; color:#fff; font-weight: 700; }
.slideBox .slide .topBox .img { font-size:0; transition:all 0.5s; filter: brightness(0.4); }

.slideBox .slide .txtBox { opacity:0; transition:all 0.5s; display:flex; align-items:baseline; margin-top: 3.4rem; }
.slideBox .slide .txtBox dt,
.slideBox .slide .txtBox dd { flex:1; }
.slideBox .slide .txtBox dt { font-size:3rem; background: linear-gradient(to bottom, #55aa60 20%, #3e94a6); -webkit-background-clip: text; background-clip: text; color: transparent; font-weight: 700; line-height: 4rem; }
.slideBox .slide .txtBox dd { font-size:2.2rem; color:#3a3a3a; line-height: 3.2rem; }

.slideBox .slide.swiper-slide-active {  }
.slideBox .slide.swiper-slide-active .topBox .iconBox { opacity:1; }
.slideBox .slide.swiper-slide-active .topBox .img { filter: brightness(1); }
.slideBox .slide.swiper-slide-active .txtBox { opacity:1; }

.slideBox .button-prev,
.slideBox .button-next { position:absolute; top:calc(50% - 40px - 1.7rem); margin-top: -22px; z-index:2; cursor:pointer; }
.slideBox .button-prev { left:7rem; }
.slideBox .button-next { right:7rem; }



.imgBox { display:flex; gap:5rem; margin-top: 6.4rem; }
.imgBox .box { flex:1; text-align: center; }
.imgBox .box .img {  }
.imgBox .box .img img { border-radius:3rem; }
.imgBox .box .logo { margin-top: -5.4rem; margin-bottom: 2.4rem; font-size:0; }
.imgBox .box .tit { font-size:2.2rem; color:#1c3f3d; font-weight: 800; }
.imgBox .box .txt { font-size:1.8rem; color:#3a3a3a; line-height: 2.2rem; margin: 6px 0; font-weight: 600; }
.imgBox .box .ps { font-size:1.6rem; color:#666; padding:6px calc(3rem + 10px) 0; text-align:left; }

.imgBox.priceType {  }
.imgBox.priceType .box { background:#f7f7f7; border-radius: 0 0 3rem 3rem; padding-bottom: 4rem; box-sizing:border-box; }
.imgBox.priceType .img img { border-radius:3rem 3rem 0 0 !important; }
.imgBox .box .price { padding:0 3rem 0; box-sizing:border-box; }
.imgBox .box .price .tit { display:flex; font-size:2.4rem; background: linear-gradient(to bottom, #55aa60 0%, #3e94a6 50%); -webkit-background-clip: text; background-clip: text; color: transparent; font-weight: 800; display:flex; align-items:center; border-bottom: 1px solid #dadada; box-sizing:border-box; padding: 0 10px 1.6rem; }
.imgBox .box .price .tit small { font-size:1.8rem; }
.imgBox .box .price .line { display:flex; justify-content:space-between; font-size:1.8rem; color:#3a3a3a; font-weight: 600; border-bottom: 2px dotted #dadada; box-sizing:border-box; padding: 2rem 10px; text-align: right; }
.imgBox .box .price .line span { color:#3e94a6; text-align:left; }

.flexOutter { display:flex; gap:5rem; margin-top: 4.6rem; }
.flexOutter .price { box-sizing:border-box; flex:1; }
.flexOutter .price .tit { display:flex; font-size:2.4rem; background: linear-gradient(to bottom, #55aa60 0%, #3e94a6 50%); -webkit-background-clip: text; background-clip: text; color: transparent; font-weight: 800; display:flex; align-items:center; border-bottom: 1px solid #dadada; box-sizing:border-box; padding: 0 10px 1.6rem; justify-content:space-between; }
.flexOutter .price .tit small { font-size:1.8rem; }
.flexOutter .price .tit .ps { font-size:1.6rem; color:#666; text-align:left; font-weight: 400; }
.flexOutter .price .flexBox { display:flex; gap:3.5rem; }
.flexOutter .price .line { display:flex; justify-content:space-between; font-size:1.8rem; color:#3a3a3a; font-weight: 600; border-bottom: 2px dotted #dadada; box-sizing:border-box; padding: 2rem 10px; flex:1; }
.flexOutter .price .line span { color:#3e94a6; }



.dotList { display:inline-block; }
.dotList li { text-align:left; font-size:1.8rem; color:#666; position:relative; padding-left: 14px; box-sizing:border-box; margin-top: 4px; display:flex; align-items:baseline; }
.dotList li:first-child { margin-top: 0; }
.dotList li:before { content:""; display:inline-block; width:4px; height:4px; background:#bbb; position:absolute; left:0; top:8px; }
.dotList li .label { flex-shrink:0; margin-right: 5px; }

.dotList.flex { display:flex; flex-wrap:wrap; margin-top: 3.6rem; gap:6px 5rem; }
.dotList.flex li { margin-top: 0; width:calc(50% - 2.5rem); }



.bqBox { display:flex; align-items:center; justify-content:space-between; border-top: 2px dotted #dadada; box-sizing:border-box; margin-top: 6.8rem; padding-top: 4.6rem; }
.bqBox:before,
.bqBox:after { content:""; display:inline-block; width:54px; height:40px; }
.bqBox:before { background:url(../../../img/content/sub1_2-bb.png); }
.bqBox:after { background:url(../../../img/content/sub1_2-qq.png); }
.bqBox .txtBox { display:flex; align-items:center; justify-content:center; flex-direction:column; gap:1.8rem; }
.bqBox .txtBox .txt { font-size:2rem; color:#000; font-weight: 700; line-height: 3.2rem; text-align: center; }



.flowBox { background:#f7f7f7; border-radius:3rem; padding:5rem; box-sizing:border-box; display:flex; justify-content:space-between; align-items:center; margin-top: 4.6rem; }
.flowBox .flow { width:190px; height:190px; border-radius:6.5rem; flex-shrink:0; background:#fff; display:flex; flex-direction:column; align-items:center; justify-content:center; text-align: center; gap:1.6rem; }
.flowBox .flow i {  }
.flowBox .flow .txt { font-size:1.6rem; color:#3a3a3a; line-height: 2rem; font-weight: 600; letter-spacing: -0.0525em; }
.flowBox .arrow { display:inline-block; width:30px; height:15px; background:url(../../../img/content/flow_arrow.png) center center no-repeat; flex-shrink:0; }

.flowBox.mt0 { margin-top: 0; }
.flowBox.six .flow { width:170px; height:170px; }


         
.infoBox { display:flex; gap:3rem; margin-top: 7rem; flex-direction:column; }
.infoBox dl { flex:1; display:flex; align-items:start; gap:2rem; }
.infoBox dl dt,
.infoBox dl dd { box-sizing:border-box; border-top: 2px solid #eaeaea; padding-left: 10px; padding-top: 2.6rem; }
.infoBox dl dt { width:200px; flex-shrink:0; border-color: #3e94a6; font-size:2.6rem; color:#000; font-weight: 600; }
.infoBox dl dd { flex:1; }
.infoBox dl dd .tit { font-size:1.8rem; color:#000; font-weight: 700; margin-bottom: 1rem; }


.desBox { display:flex; gap:2rem 5rem; justify-content:center; margin-top: 2.6rem; flex-wrap:wrap; }
.desBox li { display:flex; gap:2rem; font-size:1.8rem; color:#000; align-items:center; }
.desBox li .label { display:inline-flex; width:auto; height:35px; border-radius:50px; padding:0 2rem; box-sizing:border-box; background:#3e94a6; text-align: center; align-items:center; justify-content:center; font-size:1.8rem; color:#fff; font-weight: 700; flex-shrink:0; }



.tableOutter {  }
.tableOutter table { width:100%; border-collapse: collapse; }
.tableOutter table tr {  }
.tableOutter table tr th,
.tableOutter table tr td { box-sizing:border-box; }
.tableOutter table tr th { font-size:2rem; color:#fff; font-weight: 700; background:#295a64; height:50px; vertical-align: middle; text-align: center; }
.tableOutter table tr th:first-child { border-radius:10px 0 0 10px; }
.tableOutter table tr th:last-child { border-radius:0 10px 10px 0; }
.tableOutter table tr td { font-size:1.8rem; color:#3a3a3a; font-weight: 400; text-align: center; border-bottom: 2px dotted #dadada; padding:17px 10px; }
.tableOutter table tr:last-child td { border-bottom: 1px solid #dadada; }


.tableOutter table tr td:first-child { width:100px; }
.tableOutter table tr td:nth-child(2) { text-align:left; padding-left: 3rem; }
.tableOutter table tr td:nth-child(4) { width:230px; }
.tableOutter table tr td:last-child { width:430px; }
.tableOutter table tr td a { font-size:14px; color:#fff; background:#235a65; padding:6px 10px 7px; border-radius:5px; box-sizing:border-box; margin-left: 5px; vertical-align: 2px; display:inline-block; margin-top: 5px; }

.device table tr td:last-child { width:800px; }



.mailBox { display:flex; flex-wrap:wrap; border-bottom: 1px solid #dadada; box-sizing:border-box; align-items:center; margin-bottom: 5rem; padding:3rem 0; gap:1rem 0; }
.mailBox dt,
.mailBox dd { box-sizing:border-box; }
.mailBox dt { width:400px; flex-shrink:0; font-size:2.2rem; color:#888; font-weight: 700; }
.mailBox dt strong { color:#000;font-weight: 700; }
.mailBox dd { width:calc(100% - 400px); }
.mailBox dd a { font-size:2rem; color:#3a3a3a; display:flex; gap:1.5rem; align-items:center; }
.mailBox dd a:before { content:"\f0e0"; font-family: "Font Awesome 5 Free"; font-weight: 600; display:inline-flex; align-items:center; justify-content:center; text-align: center; width:35px; height:35px; border-radius:50%; background-image: -moz-linear-gradient( 0deg, rgb(62,148,166) 0%, rgb(85,170,96) 100%); background-image: -webkit-linear-gradient( 0deg, rgb(62,148,166) 0%, rgb(85,170,96) 100%); background-image: -ms-linear-gradient( 0deg, rgb(62,148,166) 0%, rgb(85,170,96) 100%); font-size:15px; color:#fff; flex-shrink:0; }































